Bug 851709 - cachefilesd is not largefile aware
cachefilesd is not largefile aware
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.3
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: David Howells
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 14:41 EDT by jcpunk
Modified: 2017-12-06 07:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 07:48:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 31182 None None None 2012-08-24 14:41:57 EDT

  None (edit)
Description jcpunk 2012-08-24 14:41:57 EDT
Description of problem: cachefilesd cannot work with large files in the local storage cache


Version-Release number of selected component (if applicable): 2.6.32-279.5.2.el6


How reproducible: 100%


Steps to Reproduce:
1. configure cachefilesd
2. attempt to cache a largefile
3. failure
  
Actual results:
unable to cache

Expected results:
able to cache

Additional info:

https://bugzilla.kernel.org/show_bug.cgi?id=31182
has a patch which has been integrated into kernel-3.6-rc1
Comment 2 RHEL Product and Program Management 2012-12-14 03:42:03 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Jan Kurik 2017-12-06 07:48:34 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.